liborigin2 29/08/2011

Public Attributes | List of all members
Origin::ColorScale Struct Reference

`#include <OriginObj.h>`

## Public Attributes
unsigned short | colorBarThickness
unsigned short | labelGap
Color | labelsColor
bool | reverseOrder
bool | visible

## Member Data Documentation

## ◆ colorBarThickness

unsigned short Origin::ColorScale::colorBarThickness

## ◆ labelGap

unsigned short Origin::ColorScale::labelGap

## ◆ labelsColor

Color Origin::ColorScale::labelsColor

## ◆ reverseOrder

bool Origin::ColorScale::reverseOrder

## ◆ visible

bool Origin::ColorScale::visible

Referenced by Origin::GraphLayer::GraphLayer().

The documentation for this struct was generated from the following file:

- /build/liborigin2/src/liborigin2/OriginObj.h